@font-face {
    font-family: "PTSans";
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(/local/templates/flarx/markup/dist/fonts/PTSans-Regular.eot) format("eot"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Regular.woff2) format("woff2"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Regular.woff) format("woff"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Regular.ttf) format("truetype")
}
@font-face {
    font-family: "PTSans";
    font-style: italic;
    font-display: swap;
    font-weight: 400;
    src: url(/local/templates/flarx/markup/dist/fonts/PTSans-Italic.eot) format("eot"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Italic.woff2) format("woff2"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Italic.woff) format("woff"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Italic.ttf) format("truetype")
}
@font-face {
    font-family: "PTSans";
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url(/local/templates/flarx/markup/dist/fonts/PTSans-Bold.eot) format("eot"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Bold.woff2) format("woff2"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Bold.woff) format("woff"), url(/local/templates/flarx/markup/dist/fonts/PTSans-Bold.ttf) format("truetype")
}
.about:before {
    background: url(/local/templates/flarx/markup/dist/img/bg-1.png) no-repeat center center/contain;
}
.actions:before {
    background: url(/local/templates/flarx/markup/dist/img/bg-2.png) no-repeat center center/contain;
}
.actions:after {
    background: url(/local/templates/flarx/markup/dist/img/bg-3.png) no-repeat center center/contain;
}
.advice:before {
    background: url(/local/templates/flarx/markup/dist/img/bg-4.png) no-repeat center center/contain;
}
.feedback:before {
    background: url(/local/templates/flarx/markup/dist/img/bg-5.png) no-repeat center center/contain;
}
.form-group.form-group--checkbox label:before {
    background-image: url(/local/templates/flarx/markup/dist/img/check.png);
}
.form-group.error textarea {
	display: block;
}
.form-messages {
    display: none;
}
.form-messages.error {
    height: 50px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.form-messages.error .form-messages-error {
    color: #d24e97;
}
.form-group.error textarea {
    border-color: #d24e97 !important;
    color: #d24e97 !important;
}
.form-group.error .form-error {
    display: block;
}
.form-group .form-error {
	bottom: -25px;
}
.actions__item:nth-child(9) .actions__item-title {
    color: #fff;
}

.form-group.form-group--checkbox.error label:after {
	border-color: #d24e97 !important;
}

.languages {
    border-radius: 5px 5px 0 0;
    position: absolute;
    right: 1%;
    z-index: 5;
    color: #FFF;
    top: 50%;
    transform: translateY(-50%);
    transition: background-color 0.5s;
    font-size: 14px;
}

.languages svg{
    width: 16px;
    margin-left: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 16px;
}

.languages path{
    fill: white !important;
}

.languages .head {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 5px;
    transition: background-color 0.3s;
    background: #05407a;
    color: #fff;
}

.l-header{
    position: relative;
}

.languages.is-open {
    background-color: #FFF;
}

.languages.is-open .head{
    border-radius: 5px 5px 0 0;
}

.languages.is-open .dropdown{
    display: block;
}

.languages .dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #05407a;
    border-radius: 0 0 5px 5px;
    color: #fff;
}

.languages .dropdown a {
    display: block;
    padding: 5px 10px;
    color: inherit;
    font-size: 14px;
    line-height: 1;
    text-decoration: none;
}


.header .languages {
	position: relative;
	transform: none;
}

.header .languages .head,
.header .languages a {
	background: transparent;
    font-size: 1.8rem;
    color: #606060;
    transition: .3s ease;
	text-transform: uppercase;
	border: 1px solid transparent;
}

.header .languages .head:hover,
.header .languages .head:focus {
	background-color: #eefaff;
	border: 1px solid #c3e9fa;
}

.header .languages a {
	color: #606060;
	background-color: #eefaff;
    border: 1px solid #c3e9fa;
	border-top: none;
}

.header__menu {
	margin-right: 40px;
}

@media (max-widthL 1139px) {
	.header__logo {
		margin-right: 40px;
	}
}

.header .languages .head svg {
	fill: #000;
    stroke: #000;
}